/* Main color 1 : #4dbcbb */
/* Main color 2 : #e45361 */

body, h1, h2, h3, li, dt, td, a, p {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11pt;
	color: #000000;
}

/*
th {
	font-weight: normal;
	font-size: 10pt;
	background-color: #B0FBF2;
	color: #000000;
	padding: 4px; 
	border: 1px solid #2db5a5;
}*/
th {
	font-weight: bold;
	font-size: 10pt;
	color: #259895;
	padding: 4px; 
	border-bottom: 1px solid #2db5a5;
}
th a { color: #259895; }

body, li, dt, td, a {
	text-align: justify;
}

hr { height: 1px; border-top: none; color: #aaaaaa; border-bottom: 1 px dotted #aa6633; }

body {
	margin-left: 25;
	margin-right: 15;
	margin-bottom: 5;
}

h1, h2, h3 {
	margin-top: 10px;
	font-weight: normal;
}

h1 {
	font-size: 24px;
	color: #d44050;
}

h2 {
	font-size: 18px;
	color: #1a4e49;
}

h3 {
	color: #e45361;
	margin-bottom: 5;
	font-weight: normal;
}

li {
	margin-top: 15;
	margin-bottom: 15;
	list-style-type: none;
	color: #666666;
}

dt {
	margin-left: 15;
	margin-bottom: 5;
}

dd {
	margin-left: 55;
	margin-top: 5;
	margin-bottom: 15;
	color: #666666;
}

a {
	color: #259895; /* #2db5a5; */
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}

td {
	padding: 4px;
	vertical-align: top;
}

.menu-selected { 
	color: #e45361;
}
.footer-item {
	margin-left: 10px;
}
.footer-item a {
	font-size: 8pt; 
	color: #999999;
}

#leftmenu a {
	font-size: 9pt;
}

#floatbox { 
	padding-left: 3px;
	padding-right: 3px;
	font-size: 8pt;
	/*
		border: 1px solid #aaaaaa;
		background-color: #f4f2f2;
	*/
}
#floatbox p { 
	font-size: 7.8pt;
	text-align: left;
	padding-right: 25px;
}

#rightmenu h1 {
	font-size: 14pt;
}
#rightmenu p, #rightmenu {
	font-size: 9pt;
}